
.hdn, .hide_related {
    display: none !important;
}

.hidden, .hide, .hide_tmp, .hddn {
    display: none;
}

.normal, .new_blue_btn.normal {
    font-weight: normal !important;
}

.display_contents {
    display: contents;
}

.tl {
    text-align: left;
}

.summary tbody > tr.disable td, .summary .order_total.disable, .summary tbody > tr.notice td {
    color: #db0632 !important;
}

.summary .order_total {
    float: right;
    text-align: left;
    border: 1px solid #dddddd;
    width: 111px;
    border-top: 0 none;
    height: 38px;
    padding: 8px 11px;
    font-weight: bold;
}

.rtl .summary .order_total {
    float: left;
    text-align: right;
}

.bootstrap-iso h3 {
    font-size: 14px;
    font-weight: bold;
}
.bootstrap-iso .badge-hylabs-info {
    color: #fff;
    background-color: #66bcdb;
}
.bootstrap-iso .badge-hylabs-danger {
    color: #fff;
    background-color: #db0632;
}

.badge + .badge {
    margin-top: 4px;
}

.bootstrap-iso.rtl th {
    text-align: right;
}

.bootstrap-iso ul.multiselectList {
    margin: 0;
}

.bootstrap-iso .popover {
    max-width: 382px;
}

.bootstrap-iso .popover.top:not(.are_you_sure) {
    top: -77px !important;
    left: -142px !important;
}

.bootstrap-iso .popover.top.are_you_sure {
    margin: -127px 0 0 -20px;
}

.bootstrap-iso .popover.top.are_you_sure .popover-content {
    padding-top: 1px;
}

.are_you_sure.popover .question {
    margin: 6px;
}
.are_you_sure.popover .answer {
    display: flex;
    justify-content: space-around;
    margin: 5px 0;
}

.are_you_sure.popover .fas {
    cursor: pointer;
    font-size: 26px;
}

.bootstrap-iso.no_prices_only .popover.top {
    top: -77px !important;
    left: -56px !important;
}

.bootstrap-iso.rtl .popover.top {
    right: -140px !important;
    left: auto !important;
    top: -85px !important;
}

.bootstrap-iso.rtl.no_prices_only .popover.top {
    right: auto !important;
    left: -61px !important;
}

.bootstrap-iso .popover.top > .arrow {
    margin-left: -10px;
}

.bootstrap-iso.rtl .popover.top > .arrow {
    margin-left: auto;
    margin-right: -11px;
}

.bootstrap-iso.rtl .popover.top > .arrow:after {
    margin-left: auto;
    margin-right: -10px;
}

.bootstrap-iso h3.popover-title {
    display: block;
    font-weight: normal;
}

.bootstrap-iso.rtl .popover-content {
    text-align: right;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.service_lab.bootstrap-iso-nooot .wrap_Samples fieldset .copy_options {
    display: none;
    margin: 6px 0 -6px;
}

.service_lab.bootstrap-iso-nooot .wrap_Samples fieldset .copy_options i {
    margin: 0 12px;
}
.service_lab.bootstrap-iso-nooot.Incubation .wrap_Samples fieldset .copy_options i {
    margin: 0 7px 0 0;
}
.service_lab.bootstrap-iso-nooot.Identification .wrap_Samples fieldset .copy_options i {
    margin: 0 5px 0 0;
}

/*-------------------------------------------------------------------------------------*/


.bootstrap-iso.rtl h3.popover-title {
    text-align: right;
}

.choose_deal table * {
    color: #333;
}

.choose_deal table thead, .summary table thead {
    background-color: #fcfcfc;
    font-weight: bold;
}

body.PQ .summary table {
    background-color: #ffffff;
}

body.PQ .summary table thead {
    background-color: #8ec4de;
}

body.PQ .summary.bootstrap-iso .table-bordered, body.PQ .summary.bootstrap-iso .table-bordered td {
    border: 1px solid #717171 !important;
} 

.choose_deal tbody > tr, .choose_deal tbody > tr input:disabled {
    cursor: pointer;
}

/*.choose_deal tbody > tr.disabled_deal {
    cursor: not-allowed !important;
}*/

.choose_deal tr.selected {
    background-color: #baecff !important/*#82dcfd*/;
}

.choose_deal tr.selected.disabled_deal {
    background-color: #f7d2d8 !important;
}

.choose_deal thead td, .summary thead td {
    white-space: nowrap;
}

.choose_deal .lbl {
    width: 145px;
    display: inline-block;
}
.choose_deal table input[type="text"], .choose_deal table input[type="file"] {
    width: 270px;
    padding: 0 2px;
    box-sizing: border-box;
}

.choose_deal .preloader, fieldset .preloader {
    position: absolute;
    bottom: 3px;
    margin-left: 10px;
}

.service_lab input[type="text"], .service_lab select, .choose_deal input[type="text"] {
    height: 18px;
}
.service_lab input[type="text"], .service_lab select, .choose_deal input[type="text"], .service_lab textarea {
    border: 1px solid #DEDEDE;
    margin-right: 0;
}

.service_lab input[disabled], .choose_deal input[disabled] {
    color: #777777;
    cursor: default;
    opacity: 0.6;
}

.order_total_tbl {
    float: left;
    border-spacing: 0;
    margin: 5px 0 0;
    font-weight: bold;
    border-left: 1px solid #717171;
}

.order_total_tbl td {
    background-color: #fafbec/*#fcfdf3 white*/;
    border-right: 1px solid #717171;
    padding: 8px 10px 7px;
    box-sizing: border-box;
}

.new_blue_btn {
    background: #66bcdb !important;
    display: inline-block;
    color: white !important;
    border-radius: 4px !important;
    padding: 3px 9px !important;
    text-decoration: none !important;
    font: bold 13px tahoma !important;
    border: 0 none !important;
}

.new_red_btn {
    background: #db0632 !important;
    display: inline-block;
    color: white !important;
    border-radius: 4px !important;
    padding: 4px 9px !important;
    text-decoration: none !important;
    font: bold 13px tahoma !important;
    border: 0 none !important;
}

.btn_lg {
    display: inline-block;
    color: white;
    border-radius: 0.7vh;
    padding: 1vh 2vh;
    text-decoration: none;
    font: 3.1vh tahoma;
    border: 0 none;
    cursor: pointer;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.overlay iframe {
    background-color: #efefef;
    margin: 7vh auto 3.5vh;
    width: 970px;
    display: block;
    border: 0;
    border-radius: 7px;
    height: 78vh;
    box-shadow: 0 0 10px black;
}

.overlay .buttom_buttons {
    display: flex;
    justify-content: space-between;
    inline-size: 38vh;
    margin: 0 auto;
}

.overlay .buttom_buttons .btn_lg {
    box-shadow: 0 0 3px black;
}

.overlay .buttom_buttons .btn_lg.approve_btn {
    background: #27a61e;
}

.overlay .buttom_buttons .btn_lg.cancel_btn {
    background: #db0632;
}

.dTable {
    border: 1px solid #000;
    box-shadow: 0 0 2px black;
    font-size: 11px;
}

.detailedResultsContainer .dTable {
    border: 1px solid #a6a2a2;
}

.dTable th, .dTable td {
    padding: 0 2px;
    font-size: 11px;
    text-align: left;
    vertical-align: top;
}
.dTable th {
    border-bottom: 1px solid #000;
}
.dTable td.odd {
    background-color: #eee;
}

.dTable th, .dTable td {
    font-size: 12px;
    padding: 10px;
}

.flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}
